/*
Title	: layout content
====================================== */

/* logo
====================================== */
#header-logo img {
	float:left;
	}

#header-logo a {
	display: block;
	}

#donate {
	left: 55px;
	position: absolute;
	top: 140px;
	}
	#donate-txt {
		color: #fff;
		font-size: 1.4em;
		left: 200px;
		position: absolute;
		top: 182px;
		}

#social {
	right: 23px;
	position: absolute;
	top: 223px;
}

/* main
====================================== */
#content-main {
	float: left;
	width: 700px;
	}

p.quote {
	background: #e2e2e2;
	font-style: italic;
	font-weight: bold;
	padding: 20px 40px;
	position: relative;
	}
	p.quote span.quote-first {
		background: url(../gfx/css/quote-first.gif) no-repeat;
		display: block;
		height: 19px;
		left: 10px;
		position: absolute;
		top: 10px;
		width: 23px;
		}
	p.quote span.quote-last {
		background: url(../gfx/css/quote-last.gif) no-repeat;
		bottom: 10px;
		display: block;
		height: 19px;
		position: absolute;
		right: 10px;
		width: 23px;
		}
		
p.order
{
	width: 450px;
}

#content-right {
	display: none;
	float: right;
	width: 350px;
	}
	#content-right img {
		margin-bottom: 10px;
		}
	#content-right p,
	#content-right h1, 
	#content-right h2, 
	#content-right h3,
	#content-right h4 {
		padding: 0 10px;
		}
	
#content-right.visible {
	display: block;
	width: 420px;
	}
	#content-right.visible h2 {
		padding: 0;
		}
		
/*about author*/
#content-main.about {
	background: #004532;
	padding: 50px 50px 110px 50px;
	position: relative;
	width: 820px;
	}
	#content-main.about p,
	#content-main.about h1, 
	#content-main.about h2, 
	#content-main.about h3,
	#content-main.about h4 {
		color: #fff;
		}
	
	#content-main.about img {
		float: left;
		padding: 0 10px 0 0;
		}
	
	#content-main.about div.source {
		border: 1px solid #fff;
		border-left: none;
		border-right: none;
		bottom: 20px;
		left: 0;
		padding: 5px 0;
		position: absolute;
		width: 920px;
		}
		#content-main.about div.source p.source-text,
		#content-main.about div.source p.source-author {
			line-height: 1.8em;
			margin-bottom: 0;
			padding-left: 50px;
			color: #d23c35;
			}
			#content-main.about div.source p.source-text {
				font-size: 1.8em;
				font-style: italic;
				font-weight: bold;
				}
			#content-main.about div.source p.source-author {
				font-size: 1.6em;
				}

/*about artwork*/
#content-main.artwork {
	background: #88919b url(../gfx/css/artwork.jpg) no-repeat left top;
	height: 670px;
	padding: 30px 30px 45px 30px;
	position: relative;
	width: 860px;
	}
	#content-main.artwork h1, 
	#content-main.artwork h2, 
	#content-main.artwork h3,
	#content-main.artwork h4 {
		color: #fff;
		}
	#content-main.artwork p {
		color: #000;
		width: 400px;
		}

/*about sample*/
#content-main.sample {
	width: 920px;
	}

/* book content */
#content-main.content {
	background: #eee;
	padding: 50px 50px 90px 50px;
	position: relative;
	width: 820px;
	}
	#content-main.content table {
		width: 100%;
		}
		#content-main.content table th,
		#content-main.content table td {
			border-bottom: 1px solid #446c67;
			padding: 10px 0;
			}
		#content-main.content table th {
			text-align: left;
			width: 90%;
			}
		#content-main.content table td {
			text-align: right;
			width: 10%;
			}
		
		#content-main.content h2.book-content {
			border-top: 3px solid #d23c35;
			font-size: 1.2em;
			margin: 0px 0 40px 0;
			text-transform: uppercase;
			}

/* bestellen */
#content-main.bestellen {
	width: 500px;
	}
	#content-main.bestellen img {
		margin-bottom: 10px;
		}
	#content-main.bestellen h3{
		font-size: 1.4em;
		margin-bottom: 8px;
		}


	

/* downloads */
ul#downloads {
	position: absolute;
    right: 30px;
	top: 0px;
	width: 128px;
	}
	ul#downloads li {
		background: url(../gfx/css/icons/pdf.png) no-repeat left center;
		float: left;
		padding-left: 20px;
		}

/* breadcrumb
====================================== */
ol#breadcrumb {
	color: #999;
	font-size: 1.1em;
	height: 20px;
	list-style: none;
	margin: 0 0 15px 0;
	text-transform: lowercase;
	width: 400px;
	}
	
	ol#breadcrumb li {
		background: none;
		float: left;
		margin-left: 0;
		padding: 0;
		}	
	ol#breadcrumb li a {
		background: url(../gfx/css/breadcrumb-split.gif) no-repeat right center;
		font-weight: normal;
		color: #666;
		padding-right: 10px;
		margin-right: 10px;
		}




/* Donation
====================================== */
#content-main.donation-content{
    
    }
    
    .donation-form{
        width: 190px;
        float: left;
        margin-left: 25px;
        }
        
         .donation-form label{
            padding-bottom: 2px;
            }
            
         
         .donation-form .frm-required {
            top: 21px;
            left: 170px;
            }
         
         .donation-form .frm-field select{
            width: 156px !important;
            }
         
         .donation-form .frm-field input{
            width: 150px !important;
            }
            
        .donation-form .frm-submit{
            margin-left: 0 !important;
            }
            
        .donation-form .other-donation{
            display: none;
            }
            .donation-form .other-donation.active{
                display: block;    
                }
        
        
